﻿.bg_dark    {   background: #5c87b2;	    }
.bg_middle  {   background: #5c87b2;	    }
.bg_light   {   background: #DDE8F5;	    }
.bg_white   {   background: #fff;	    }
.bg_none    {   background: transparent;	    }

fieldset.login p {
	margin-bottom:1em;
	margin-top:0pt;
}

fieldset.register ul {
	margin-bottom:1em;
	margin-top:0pt;
}

fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%;
}
fieldset.login p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	/*text-align:right;*/
	/*width:32%;*/
}
fieldset.login p input {
	width:92%;
}
fieldset.login input.button {
	margin-left:35%;
}

.passwordForgottenLink {
    color: #FF0000 !important;
    font-weight:bold;
}

.block {
	padding-top:10px;
}

.DebateTitle
{
    width:40%;
}

.listRegisteredDebates
{
    font-size:0.96em;
}

.tbDebateType
{
    width:10%;
}

.tbDebateTypeId
{
    display:none;
}

.tbDebateId {
    display: none;
}

.tbDebatePriority, .tbDebateRemove
{
    width:10%;
}

.tbDebateCountry
{
    width:20%;
}

.NewNGORegControl
{
    margin-top:10px;
}

.newsItem
{
    font-size:0.96em;
    /*border-bottom:1px solid lightcyan;
    display:block;*/
}

.NewsHeadLine
{
    font-size: 1.1em;
    font-weight:bold;
    border:1px dotted grey;
    background-color:lightgray;
    padding-left:2px;
}

.NewsHeadLine1
{
    font-size: 1.1em;
    font-weight:bold;
    border:1px dotted grey;
    background-color:#99ccff;
    padding-left:2px;
}


.NewsFooter
{
    padding-bottom:10px;
}


.EmailTimeWarning {
    color:orangered;
    font-weight:600;
    font-size:large;
}

.customRowClass .customButton
{
    display:none;
}

/*.k-grid-UploadMaterials
{
    background-repeat: no-repeat;
    background-image: url("images/page_up.gif");
    background-position: left center ;
}*/
/*
.k-grid-UploadMaterials:hover {
background-image: url('images/page_up.gif');
background-repeat: no-repeat;
background-position: left center ;
}*/

/*WJM add*/

div.block{
  overflow:hidden;
  width:100%;
  vertical-align:middle;
  margin:0px;
  padding:0px;
 
}
div.left{
  display:block;
  text-align:left;
  vertical-align:middle;
  float:left;
  width:100%
}

div.right{
  display:block;
  float:right;
  text-align:left;
  vertical-align: middle;
}

div.sessionDate
{
    padding-right:25px;
    text-align:center;
}

#note{
	color: #666666;
	font-size: 12px;
	margin: 0 auto;
	padding: 4px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	width: 350px;
}

#nomargin
{
    padding:0px;
    margin:0px;
}

#download{width:100%;}
.tbl{ display:table; width:100%; height:auto;}
.tbl_row{ display:table-row; width:100%; height:auto; }
.tbl_cell{ display:table-cell; width: auto; height:auto;}
.tbl_cellLeft{ display:table-cell; width: 50%; height:auto;text-align: right;}
.tbl_cellRight{ display:table-cell; width: 50%; height:auto;text-align: left;}


.div-table{
  display:table;         
  width:auto;
  margin-left: auto ;
  margin-right: auto ;
  border-spacing:5px;/*cellspacing:poor IE support for  this*/
  /*border:1px dashed gray;*/
}
.div-table-row{
  display:table-row;
  width:auto;
  clear:both;
  /*border:1px solid red;*/
}
.div-table-col{
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:100%;
  text-align:left;    
  /*border:1px solid yellow;*/
}
.div-table-col-left{
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:50%;
  text-align: right;
  /*border:1px solid green;*/
}

.div-table-col-right{
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:50%;   
  text-align:left;
  /*border:1px solid pink;*/
}

.div-table-col-left1{
  float:left;/*fix for  buggy browsers*/
  display:table-column;  
  width:5%;  
  text-align: right;
  /*border:1px solid brown;*/
}

.div-table-col-right1{
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:95%;   
  text-align:left;
  /*border:1px solid gray;*/
}


.table
{
    display:table;
}

.row
{
    display:table-row;
}

.cell
{
    display:table-cell;
}

.inline
{
    display:inline;
}
.checkBoxes
{
    margin:10px;
    vertical-align: middle;
}

.error{
    color: red;            
    clear: both;            
    margin-left: 125px;            
    font: 10px Arial,Helvetica,sans-serif;            
    height: 15px;        
 }

.GenericErrorMessage
{
    color: red;            
    clear: both;             
	font-size: 1.1em
 }


a.classname
{
    background: url(/Content/images/x.gif) no-repeat top left;
     display: block;
     width:10px;
     height:10px;
     text-indent: 15px; /* hides the link text */
}

.clear {
     clear: both;
} 